SQJAC2(3)

SYNOPSIS
SUBROUTINE SQJAC2 (N, X, FVEC, FJAC, LDFJAC, IFLAG)

NAME
sqjac2 - Evaluate full Jacobian for SNSQE test.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
SUBROUTINE TO EVALUATE THE FULL JACOBIAN FOR TEST PROBLEM USED IN QUICK CHECK OF SNSQE.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890831 Modified array declarations. (WRB)
890831 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)